body {
    background: #f0f2f5;
    font-family: Arial, sans-serif;
}

.box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.title-box {
    width: 500px;
}

.title-box img {
    height: 106px;
    margin-bottom: -10px;
    border: 0;
    width: 301.6px;
    
}

.title-box p {
    color: #000;
    font-size: 26px;
    font-weight: normal;
    line-height: 32px;
    text-align: left;
    padding-left: 32px;
}

.form-box {
    width: 396px;
    height: 314.825px; 
    padding: 15px;
    text-align: center;
    border-radius: 5px;
    background: #fff;
    margin-left: 60px;
    box-shadow: 0px 2px 10px 1px rgba(71, 71, 71, 0.52);
}

.form-box input {
    width: 100%;
    margin-bottom: 15px;
    padding: 15px;
    font-size: 18px;
    box-sizing: border-box;
    border: 1px solid #eeebeb;
    border-radius: 5px;
    outline: none;
}

.form-box input:focus {
    box-shadow: 0px 0px 1px 1px rgb(22, 111, 229);
}

.form-box button {
    width: 100%;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
}

.form-box .create-btn a {
    font-size: 16px;
    font-weight: 600;
}



.outofbox{
    margin-top: 40px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    font-weight: 600;
    font-family: SFProText-Semibold, Helvetica, Arial, sans-serif;
    font-size: 14px;
   
}

.textonly{
    font-weight: 200;
    margin-top: 40px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    font-family: SFProText-Semibold, Helvetica, Arial, sans-serif;
    font-size: 14px;
}